# Generated by Django 5.0.4 on 2024-05-14 11:25

import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("elections", "0028_alter_electionshomepage_footer_other_links"),
    ]

    operations = [
        migrations.AlterField(
            model_name="electionshomepage",
            name="footer_person_list",
            field=wagtail.fields.StreamField(
                [], blank=True, verbose_name="Osoby v zápatí webu"
            ),
        ),
    ]
